/* theFreshScent CSS - Maxin' and Relaxin' */

html {
    background: #00849D url(../images/bg-body.png) repeat-x bottom left;
}
body{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    min-width: 1048px;
    background: url(../images/bg-html.png) repeat-x;
}

#container {
    max-width: 1200px;
	margin: 0 auto;
}

#ad_banner {
width: 468px;
margin: 0 auto -24px auto;
padding-top: 3px;
}

#ad_banner img {
width: 468px;
margin: 0 auto;
display: block;
}

img{border: none;}
/*display: block;*/
a{text-decoration: none;color: #00849d;}
a:hover{text-decoration: underline;}
form,fieldset{margin: 0;padding: 0;border: none;}
input{font:11px Arial, Helvetica, sans-serif;}
input.txt{
    width: 312px;
    height: 11px;
    background: #F5FDFF;
    padding: 2px 5px;
    color: #00849D;
}			

.alt{
 background-color: #f8f8f8;

}
.top{
    height: 26px;
    line-height: 26px;
    background: #d8d8d8;
    font-size: 11px;
    border-bottom: 1px solid #909090;
}
.top ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.top ul li{
    display: inline;
    padding: 0 0 0 5px;
    background: url(../images/divider.gif) no-repeat left;
}
.top ul li.first{background: none;}

.top a {
	padding: 4px;
}

.top a:hover{
	text-decoration: none;
	color: #d8d8d8;
	background-color: #00849d;
	padding: 4px;
}



#pagewidth{
    width: 100%;
    position: relative;
	background: url(../images/bg-left.png) repeat-y 0 0;
}
#frame{
    padding: 0 34px;
   background: url(../images/bg-right.png) repeat-y 100% 0;
}
#page-inner {
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    padding-bottom: 5px;
}
/* top backgronund- */
#bg-t,
#bg-b {
    height: 17px;
    margin: 0 44px;
    background: url(../images/bg-t.png) repeat-x;
}
#bg-b {background-image: url(../images/bg-b.png);}
#bg-t div,
#bg-b div {
    height: 17px;
    width: 44px;
    overflow: hidden;
    position: relative;
}
#bg-t div.l,
#bg-b div.l {
    margin-left: -44px;
    background:  url(../images/bg-tl.png) no-repeat;
    float: left;
}
#bg-t div.r,
#bg-b div.r {
    margin-right: -44px;
    background: url(../images/bg-tr.png) no-repeat;
    float: right;
}
#bg-b div.l{background-image: url(../images/bg-bl.png);}
#bg-b div.r{background-image: url(../images/bg-br.png);}
#main{
    width: 100%;
    overflow: hidden;
}

#treecolumn {
    padding: 0 500px 0 10px;
    overflow: hidden;
    height: 1%;

}
#content {
    width: 100%;
    float: left;
    overflow: hidden;
    font-family: tahoma, lucida grande, arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
}

#content p {
    margin: 12px 0 0 0;
}

#content p a {
	text-decoration: underline;
}

#content p a:hover {
	text-decoration: underline;
}

#content hr{
  height: 15px;
  border: none;
  background: #fff url(../images/tfs_dottedline.jpg) no-repeat scroll center;
}

#content .im-right{
    float: right;
    margin: 0 14px 0 20px;
    display: inline;
}
#content .im-right img{
    display: block;
    margin: 0;
}
#content .im-right strong{
    display: block;
    background: #000 url(../images/bg-plus.gif) no-repeat 100% 50%;
    color: #fff;
    padding: 0 0 0 4px;
    font-size: 10px;
    border-top: 1px solid #fff;
    line-height: 16px;
}

#content img.im-left{
    float: left;
    margin: 13px 10px 0 0;
}

#content img{
    margin: 5px auto 0 auto;
}

#content .AdBanner {
	margin-top: 10px;
	height: 51px;
	background: url(../images/advertise_banner.jpg) no-repeat left;
}

#content .AdBanner img {
	float: right;
}

#content .AdSmSquare {
	height: 51px;
	background: url(../images/advertise_smsquare.jpg) no-repeat left;
}

#content .AdLrgSquare {
	height: 51px;
	background: url(../images/advertise_lrgsquare.jpg) no-repeat left;
}

#content .AdBnnr {
	height: 51px;
	background: url(../images/advertise_bnnr.jpg) no-repeat left;
}

#content .AdText {
	height: 51px;
	background: url(../images/advertise_text.jpg) no-repeat left;
}

#content .google{
    width: 486px;
    margin: 20px auto 0;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
}

#content .FAQ a {
	text-decoration: none;
	color: #000;
}

#content blockquote p {
    margin: 0;
    background-color: #e1f7ff;
    padding: 7px;
}

ul.tag{
    font-size: 9px;
    color: #00849d;
    text-transform: uppercase;
    margin: 0;
    padding:36px 0 0;
    list-style: none;
}

ul.tag a:hover {
	color: #fff;
	background: #00849d;
}

ul.tag li{
    display: inline;
}
h2{
    font-size: 22px;
    margin: 2px 0 0 0;
	letter-spacing: -.05em;
	font-family: Helvetica;
	line-height: 18px;
}

h2 a{
	color: #000000;
}

.ad_banner{
 display: block; 
}
.ad_banner img{
 display: block;
}



em.date{
    font-size: 11px;
    color: #7f7f7f;
    display: block;
    margin: 0;
    padding-top: 1px;
    font-style: normal;
}

em.date a{
    color: #7f7f7f;
    font-weight: bold;
    text-decoration: underline;
}

em.date a:hover {
    color: #7f7f7f;
    font-weight: bold;
    text-decoration: none;
}

a.external{
    padding: 0 18px 0 0;
    background: url(../images/bg-external.gif) no-repeat right;
}
.option{
    width: 100%;
    clear: both;
    padding: 30px 0 6px;
    overflow: hidden;
    font-size: 11px;
}
.more-link{
    padding: 0 9px 0 0;
    font-weight: bold;
    background: url(../images/bullet.gif) no-repeat right;
    font-size:11px;
}
.option .more{
    padding: 0 9px 0 0;
    font-weight: bold;
    background: url(../images/bullet.gif) no-repeat right;
}
.option ul{
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    overflow: hidden;
}
.option ul li {
    float: left;
    display: inline;
    margin: 0 1px 0 -1px;
    padding: 0 4px 0 7px;
    background: url(../images/divider2.gif) no-repeat left;
}

.option ul li.bookmark,
.option ul li.email {
    background: none;
}.option ul li.edit a {
    background: #d9d9d9;
    color: #000;
    padding: 2px 2px;
    }

.option ul li.bookmark img {
    float: left;
    margin: 0 !important;
    padding: 0 0 0 1px;
}

.option ul a{color: #686868;}
.option ul li.comments a{
    padding: 0 0 0 17px;
    background: url(../images/ico-comment.gif) no-repeat left;
}
.option ul a strong{font-size:12px;}

p.digg{
    float: right;
    font-size: 12px;
    margin: 0;
    color: #5c5c5c;
}
p.digg strong{
    float: left;
    margin: 0 4px 0 0;
    white-space: nowrap;
}
p.digg a{
    float: left;
    width: 38px;
    height: 16px;
    background: url(../images/a-diggit.gif);
    overflow: hidden;
    text-indent: -9999px;
}
blockquote{
    font-style: italic;
    line-height: 17px;
    padding: 0 0 13px 53px;
    margin: 13px 0 0;
    background: url(../images/bg-blockquote.gif) no-repeat 0 0;
}

.pagers{
    margin: 40px auto;
    padding: 0;
    list-style: none;
    font-size: 11px;
    line-height: 40px;
    overflow: hidden;
    width: 100%;
    text-align: center;
}
.pagers li{
    margin: 0 1px 0 0;
    display: inline;
}
.pagers a{
    color: #005c6d;
    border: 1px solid #00849d;
    padding: 5px 8px;
}
.pagers .next a,
.pagers .prev a{
    padding: 8px 20px;
    margin: 20px;
}
.pagers .disable a:hover,
.pagers .disable a{
    color: #d9d9d9;
    background: #fff;
    border: 1px solid #d9d9d9;
    cursor: default;
}
.pagers .active a,
.pagers a:hover{
    border: 1px solid #00849d;
    background: #00849d;
    color: #fff;
    text-decoration: none;
}

.pagers .active{
    border: 1px solid #00849d;
    background: #00849d;
    color: #fff;
    text-decoration: none;
	padding: 5px 8px;

}

#twocolumn{
    float: right;
    font-size: 11px;
    width: 468px;
    display: inline;
    overflow: hidden;
    margin: 0 -490px 0 22px;
}
#twocolumn .left{
    float: left;
    width: 188px;
    overflow: hidden;
}
#twocolumn .right{
    float: right;
    width: 255px;
    overflow: hidden;
}
#twocolumn .left h3{
    font-size: 10px;
    margin:5px 0 0;
    line-height: 24px;
    padding: 0 0 0 3px;
    color: #424242;
    background: url(../images/bg-h3.gif);
}

#twocolumn .left h3 span {
    padding-left: 24px;
    background: url(../images/accordion-open.gif) no-repeat;
    padding: 5px 0 4px 24px;
}

#twocolumn .left h3.close span {
    background-image: url(../images/accordion-close.gif);
}
#twocolumn .left h3 a{
    font-size: 10px;
    line-height: 24px;
    margin: 0 7px 0 0;
    color: #8c8c8c;
    float: right;
}
.search{
    width: 434px;
    height: 25px;
    background: url(../images/bg-form.gif);
    overflow: hidden;
    margin:10px 0;
    padding: 4px 0 0 33px;
}
.s{
    width: 434px;
    height: 25px;
    background: url(../images/bg-form.gif);
    overflow: hidden;
    margin:10px 0;
    padding: 4px 0 0 33px;
}
.s input{float: left;}
.s .txt{margin: 1px 1px 0 0;}
.s .submit{width: 77px;}

.search input{float: left;}
.search .txt{margin: 1px 4px 0 0;}
.search .txt:hover {
	background: #ececec;
}
.search .submit{width: 77px;}

/* Top Spotlight box to have 9px top padding, rest to have 6px */

.spotlightblue {
	padding-top: 6px;
	background: url(../images/spotlight/spotlight_blue.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightblue a {
	color: #fff;
}

.spotlightblue a:hover {
	text-decoration: underline;
}

.spotlightblue a:active {
	text-decoration: underline;
}

.spotlightseagreen {
	padding-top: 6px;
	background: url(../images/spotlight/spotlight_seagreen.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightseagreen a {
	color: #fff;
}

.spotlightseagreen a:hover {
	text-decoration: underline;
}

.spotlightseagreen a:active {
	text-decoration: underline;
}

.spotlightgreen {
	padding-top: 9px;
	background: url(../images/spotlight/spotlight_green.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightgreen a {
	color: #fff;
}

.spotlightgreen a:hover {
	text-decoration: underline;
}

.spotlightgreen a:active {
	text-decoration: underline;
}

.spotlightorange {
	padding-top: 6px;
	background: url(../images/spotlight/spotlight_orange.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightorange a {
	color: #fff;
}

.spotlightorange a:hover {
	text-decoration: underline;
}

.spotlightorange a:active {
	text-decoration: underline;
}

.spotlightred {
	padding-top: 6px;
	background: url(../images/spotlight/spotlight_red.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightred a {
	color: #fff;
}

.spotlightred a:hover {
	text-decoration: underline;
}

.spotlightred a:active {
	text-decoration: underline;
}

.spotlightyellow {
	padding-top: 6px;
	background: url(../images/spotlight/spotlight_yellow.jpg) no-repeat bottom center;
	color: #fff;
	text-align: left;
	vertical-align: bottom;
	line-height: 13px;
	width: 188px;
	height: 70px;
}

.spotlightyellow a {
	color: #fff;
}

.spotlightyellow a:hover {
	text-decoration: underline;
}

.spotlightyellow a:active {
	text-decoration: underline;
}

ul.nav{
    margin:4px 0 0;
    padding: 0;
    list-style: none;
    width: 188px;
    overflow: hidden;
    line-height: 18px;
    border-top: 1px solid #e0e0e0;
}
ul.nav li{border-bottom: 1px solid #e0e0e0;}
ul.nav a{
    width: 183px;
    display: block;
    padding: 0 0 0 2px;
    background: url(../images/bullet2.gif) no-repeat 177px 7px;
}
ul.nav a:hover{
    background: #00849d url(../images/bullet2-hover.gif) no-repeat 177px 7px;
    text-decoration: none;
    color: #fff;
}
ul.articles{
    margin: 0;
    padding: 0;
    list-style: none;

}
/*    line-height: 12px; */
ul.articles li{
    overflow: hidden;
    height: 1%;
    padding: 4px 0 5px;
}
ul.articles li img{
    float: left;
    border: 1px solid #000;
    margin: 0 0 0 -32px;
    display: inline;
}
ul.commented{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.commented li{
    padding: 4px 0 5px;
    font-weight: bold;
    overflow: hidden;
}
ul.commented li a{
    font-weight: normal;
    padding-left: 5px;
}

ul.recent-comments{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.recent-comments li{
    overflow: hidden;
    font-weight: normal;
    padding: 4px 0 5px;
}
ul.recent-comments em a{
    font-weight: bold;
    font-style: normal;
    padding-right: 5px;
    color: #00849D !important;
}

ul.resources{
    margin:3px 0 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}
.left .google{margin: 15px 0;
padding-right: 28px;}
ul.rss{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 188px;
}
ul.rss li{
    padding: 5px 0 0;
}
ul.rss a{
    padding: 2px 0 2px 18px;
    line-height: 14px;
    width: 170px;
    display: inline;
    background: url(../images/rss.gif) no-repeat left;
}
ul.list {
    margin: 4px 0 0 -3px;
    padding: 0 0 2px 0;
    list-style: none;
}

ul.list li {
    padding: 4px 0 0 3px;
    line-height: 14px;
}

ul.list li img {
	margin-bottom: -2px;
}

.right h4{
    font-size: 11px;
    text-align: center;
    color: #00849d;
    font-weight: bold;
    margin: 0;
}
ul.sponsors{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 260px;
    overflow: hidden;
}
ul.sponsors li{
    float: left;
    padding: 6px 5px 0 0;
}
.right h3{
    background: transparent url(../images/3rd_bg.gif) no-repeat scroll 0%;
    padding: 8px 4px 4px 4px;	
	height: 15px;
    font-size: 10px;
    white-space: nowrap;
    margin: 13px 0 0;
    color: #424242;
}
.right h3.twitter {
    height: 1%;
    overflow: hidden;
}

.right h3.twitter img a {
    float: left;
}

ul.galleries{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 260px;
    overflow: hidden;
}
ul.galleries li{
    float: left;
    padding: 1px 1px 0 0;
}
ul.twitter {
    margin: 0 0 0 -8px;
    padding: 0px 5px 0 0;
    list-style: none;
}

ul.twitter li {
    padding: 6px 0 6px 16px;
    background: url(../images/square.gif) no-repeat 8px 11px;
}

ul.twitter li a {
   color: #000000;   
    text-decoration: underline;
}

.advertisement{
    margin: 11px 0 0;
}
.advertisement strong{
    width: 107px;
    height: 7px;
    display: block;
    margin: 0 auto 4px;
    padding: 0;
    overflow: hidden;
    text-align: left;
    background: url(../images/text-advertisiment.gif) no-repeat 0 0;
    text-indent: -9999px;
}
.advertisement img{margin: 2px auto;}
.find{
    display: block;
    text-align: right;
    font-size: 10px;
    margin: 5px 0 0;
    color: #000;
}
ul.friends{
    margin:4px 0 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}
ul.friends a{
    padding: 0 13px 0 0;
    
}
/* background: url(../images/bg-external.gif) no-repeat right; */
ul.thefreshscent-network{
    margin:4px 0 0 4px;
    padding: 0;
    background: url(../images/bg-thefreshscent-network.gif) no-repeat 100% 0;
    list-style: none;
    line-height: 16px;
}
ul.thefreshscent-network a{
    background: url(../images/bullet4.gif) no-repeat left;
    padding: 0 0 0 16px;
    color: #000;
}
.advertisement p{
    margin: 0;
    background: #ffc;
    padding: 4px 13px;
    border: 1px solid #ffcd07;
}
.tag-cloud{
    margin:4px 0 0;
    padding: 0;
    list-style: none;
    line-height: 18px;
}
.tag-cloud li{
    display: inline;
}
.right p{
    margin: 0;
    line-height: 15px;
}
.right .more{
    background: url(../images/bullet.gif) no-repeat right;
    padding: 0 9px 0 0;
}

.right .bullethost {
	margin: 15px 0 0 0;
}

img.locator{
    margin: 15px 0 -10px;
}
p.locator{
    font-size: 10px;
}
ul.locator{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 10px;
    line-height: 18px;
    color: #ff8e00;
}
ul.locator a{
    color: #000;
    text-decoration: underline;
}
ul.locator a:hover{
    text-decoration: none;
}
ul.herb{
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    width: 100%;
    line-height: 28px;
    color: #000;
    text-align: center;
}
ul.herb li{
    padding: 0 5px 0 7px;
    margin: 0 1px 0 -1px;
    display: inline;
}

ul.herb a{text-decoration: underline;}
ul.herb a:hover{text-decoration: none;}

ul.herb strong {
    font-size: 12px;
}
ul.guide{
    margin:4px 0 0;
    padding: 0;
    list-style: none;
}
ul.guide .last{
    margin: 18px 0 0;
}
.left form{
    width: 100%;
    overflow: hidden;
    padding: 4px 0 10px;
}
.left form input{
    float: right;
    width: 58px;
    padding: 0;
    margin: 0;
}
.left form input.text{
    width: 120px;
    float: none;
    height: 15px;
    margin: 1px -10px 0 0;
    padding: 0 0 0 5px;
    color: #b9b9b9;
}
.topbox{
    width: 467px;
    height: 31px;
    overflow: hidden;
    background: url(../images/bg-topbox.gif);
}
.lang{
    float: right;
    width: 247px;
    padding: 6px 0 0;
}
.lang strong{
    float: left;
    font-weight: normal;
    font-size: 10px;
    margin: 6px 4px 0 0;
}
.lang ul{
    margin: 0;
    padding: 0 0 0 4px;
    list-style: none;
}
.lang ul li{
    float: left;
    padding: 7px 0 0 0;
    margin: 0 2px 0 0;
}
.lang ul li.active{background: url(../images/bullet5.gif) no-repeat 50% 0;}
.lang img{border: 1px solid #fff;}
.choose{
    float: left;
    width: 188px;
    padding: 2px 0 0;
}
.choose strong{
    float: left;
    font-weight: normal;
    font-size: 10px;
    margin: 10px 0 0 22px;
}
.choose ul{
    margin: 0;
    padding: 0 0 0 4px;
    list-style: none;
    float: left;
    overflow: hidden;
    line-height: normal;
}
.choose ul li{
    float: left;
    margin: 0 1px 0 -1px;
    display: inline;
    padding-top: 8px;
}
.choose a{
    color: #000;
    float: left;
    width: 34px;
    text-align: center;
    border: 1px solid #C7C7C7;
    background-color: #FFFFFF;
}
.choose a:hover{
    color: #f00;
    text-decoration: none;
}
.choose .active {
    background: url(../images/bg-choose-active.gif) no-repeat top;
}
.choose .active a{
    background-color: #787878;
    border-color: #787878;
    color: #FFF;
}
/* footer */
#footer {
    margin: 0 34px;
    font-size: 11px;
    color: #FFF;
    overflow: hidden;
}

#footer p {
    padding: 10px 0 10px 52px;
    background: url(../images/copy.gif) no-repeat left;
}

#footer a {
    color: #FFF;
    text-decoration: underline;
}

#footer a:hover {
    text-decoration: none;
}

a.interlogio{
    width: 116px;
    height: 13px;
    background:#1a91a7 url(../images/text-interlogio.gif);
    overflow: hidden;
    text-indent: -9999px;
    float: right;
    margin: 0 6px 0 0;
}
#header{
    height: 108px;
    overflow: hidden;
    background: url(../images/bg-header.gif);
}
#header .frame{
    background: url(../images/bg-header-l.gif) no-repeat 0 0;
}
#header .bg{
    width: 100%;
    overflow: hidden;
    height: 108px;
    position: relative;
    background: url(../images/bg-header-r.gif) no-repeat 100% 0;
}
#header h1{
    margin: 0;
    position: absolute;
    top: 17px;
    left: 13px;
}
#header h1 a{
    width: 239px;
    height: 84px;
    background: url(../images/logo.gif);
    overflow: hidden;
    text-indent: -9999px;
    display: block;
}
#header .slogan{
    display: block;
    height: 50px;
    line-height: 12px;
    border-left: 1px solid #24252b;
    font-family: tahoma, lucida grande, arial, sans-serif;
    font-size: 12px;
    padding: 0 0 0 14px;
    position: absolute;
    left: 266px;
    top: 47px;
}
#header ul{
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    right: 20px;
    top: 76px;
    width: 450px;
}
#header ul li{
    float: left;
    margin: 0 3px 0 0;
}
#header ul a{
    background: url(../images/bg-a.gif);
    float: left;
    font-size: 11px;
    width: 87px;
    height: 25px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
#header ul a:hover{
    text-decoration: underline;
}
a.send-us{
    width: 125px;
    height: 26px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #00849d;
    text-indent: 33px;
    background: url(../images/a-send-us.gif);
    top: 17px;
    right: 23px;
    position: absolute;
}

div.slider {
    position: relative;
    overflow: hidden;
}

div.slider div {
	margin: -5px 0 3px 0;
}


/* sidebar */
#sidebar {
	width: 100%;
	background: #0A0A0A url(../images/bg-sidebar.gif) repeat-x;
	overflow: hidden;
	color: #00849D;
	font-size: 11px;
}

#sidebar a {
	color: #FFF;
}

#sidebar div.section {
	width: 33%;
	float: left;
}

#sidebar div.inner {
	padding: 20px 20px;
}

#sidebar strong.head {
	display: block;
	background: #FDFDFD url(../images/sidebar-head-right.gif) no-repeat top right;
	color: #323232;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}

#sidebar strong.head span {
	padding: 4px 8px 0 8px;
	line-height: 28px;
	display: block;
	background: url(../images/sidebar-head-left.gif) no-repeat;
}

#sidebar strong.headb {
	display: block;
	background: #FDFDFD url(../images/sidebar-head-right-green.gif) no-repeat top right;
	color: #FFFFFF;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}

#sidebar strong.headb span {
	padding: 4px 8px 0 8px;
	line-height: 28px;
	display: block;
	background: url(../images/sidebar-head-left-green.gif) no-repeat;
}

#topbarb strong.headb {
	display: block;
	background: #FDFDFD url(../images/top-light-right.gif) no-repeat top right;
	color: #7f7f7f;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
}

#topbarb strong.headb span {
	padding: 4px 8px 0 8px;
	line-height: 55px;
	display: block;
	background: url(../images/top-light-left.gif) no-repeat;
}

.clear {
clear:both;
}

#xsnazzy {background: transparent; margin:1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #b8b8b8; border-right:1px solid #b8b8b8;}
.xb1 {margin:0 5px; background:#b8b8b8;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {
    display:block;
    background:#fff;
    border:0 solid #b8b8b8;
    border-width:0 1px;
    padding: 10px;
}

.archiveCurrent {
	margin-top: 30px;
}

.socialIcon {
  opacity: 0.6;
  -moz-opacity: 0.6;
  filter: alpha(opacity=60);
}

.socialIconLit {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
}

/* Hilite Styling */

.hilite {
		color: #000;
		background-color: #f5ff00;
		}
.hilite1 {
		color: #000;
		background-color: #f5ff00;
		}
.hilite2 {
		color: #000;
		background-color: #f5ff00;
		}
.hilite3 {
		color: #000;
		background-color: #f5ff00;
		}
		


/* Summary Card Section */

div.summary {
	width: 468px;
	margin: 20px auto;
	font-size: 10px;
	line-height: 14px;
	background: url(../images/summary-slide.gif) no-repeat bottom left;
	padding-bottom: 3px;
}

div.summary p {
	padding: 0;
	margin: 0 !important;
}

div.summary p.description {
	padding: 9px 0;
}

div.summary div.head {
	height: 23px;
	line-height: 25px;
	background: url(../images/summary-head.gif) no-repeat;
	color: #818181;
	overflow: hidden;
	padding: 0 12px;
	margin-bottom: -3px;
	position: relative;
	z-index: 5;
}

div.summary div.head strong {
	float: left;
}

div.summary div.head a {
	float: right;
}

div.summary div.summary-slide {
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 4;
}

div.summary br {
display: none;
}

div.summary div.body {
	border-left: 1px solid #B8B8B8;
	border-right: 1px solid #B8B8B8;
	background: url(../images/summary-body.gif) repeat-x bottom left;
	padding: 9px;
	width: 448px;
	overflow: hidden;
}

div.summary div.main {
	width: 170px;
	float: left;
}

div.summary div.main a {
	font-weight: bold;
}

div.summary div.main em.red,
div.summary div.main em.green {
	font-weight: bold;
	font-style: normal;
	color: #6DBC7D;
}

div.summary div.main em.red {
	color: #D66B6B;
}

div.summary div.sub {
	width: 261px;
	float: right;
	padding-right: 9px;
}

div.summary div.sub p {
	width: 100%;
	overflow: hidden;
}

div.summary div.sub p em {
	font-weight: bold;
	font-style: normal;
}

div.summary div.sub p strong {
	float: left;
	width: 95px;
}

div.summary div.foot {
	border-left: 1px solid #B8B8B8;
	border-right: 1px solid #B8B8B8;
	background-color: #ECECEC;
	padding: 0 9px;
	width: 448px;
	overflow: hidden;
}

div.summary div.foot p {
	padding: 6px 0;
	border-top: 1px solid #D5D5D5;
}

/* summary rate section */
div.summary div.rate {
	width: 100%;
	height: 34px;
	position: relative;
	padding-top: 18px;
	background: url(../images/summary-rate.gif) no-repeat 0 7px;
	overflow: hidden;
	margin-bottom: 12px;
}

div.summary div.rate div.arrow {
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 5px;
	background: #000 url(../images/summary-arrow.gif) no-repeat;
	overflow: hidden;
}

div.summary div.rate strong {
	display: block;
	font-size: 15px;
	border-width: 2px;
	border-style: solid;
	line-height: 30px;
	text-align: center;
	border-color: #D66B6A;
	color: #D66B6A;
	
	/* default values */
}

div.summary div.rate strong.left {
	width: 199px;
	float: left;
}

div.summary div.rate strong.right {
	width: 53px;
	float: right;
}

div.summary div.rate0 strong {
	color: #A1504F;
	border-color: #A1504F;
	background-color: #EDBDBD;
}

div.summary div.rate05 strong {
	color: #D76B6B;
	border-color: #D76B6B;
	background-color: #EDBDBD;
}

div.summary div.rate1 strong {
	color: #D76B6B;
	border-color: #D76B6B;
	background-color: #EDBDBD;
}

div.summary div.rate15 strong {
	color: #BF8E17;
	border-color: #BF8E17;
	background-color: #F7D78C;
}

div.summary div.rate2 strong {
	color: #BF8E17;
	border-color: #BF8E17;
	background-color: #F7D78C;
}

div.summary div.rate25 strong {
	color: #BF8E17;
	border-color: #BF8E17;
	background-color: #F7D78C;
}

div.summary div.rate3 strong {
	color: #BF8E17;
	border-color: #BF8E17;
	background-color: #F7D78C;
}

div.summary div.rate35 strong {
	color: #BF8E17;
	border-color: #BF8E17;
	background-color: #F7D78C;
}

div.summary div.rate4 strong {
	color: #A2A23E;
	border-color: #A2A23E;
	background-color: #FCFF66;
}

div.summary div.rate45 strong {
	color: #A2A23E;
	border-color: #A2A23E;
	background-color: #FCFF66;
}

div.summary div.rate5 strong {
	color: #808135;
	border-color: #808135;
	background-color: #FCFF66;
}

div.summary div.rate55 strong {
	color: #A2A23E;
	border-color: #A2A23E;
	background-color: #FCFF66;
}

div.summary div.rate6 strong {
	color: #A2A23E;
	border-color: #A2A23E;
	background-color: #FCFF66;
}

div.summary div.rate65 strong {
	color: #599C6C;
	border-color: #599C6C;
	background-color: #D9F98C;
}

div.summary div.rate7 strong {
	color: #599C6C;
	border-color: #599C6C;
	background-color: #D9F98C;
}

div.summary div.rate75 strong {
	color: #599C6C;
	border-color: #599C6C;
	background-color: #D9F98C;
}

div.summary div.rate8 strong {
	color: #599C6C;
	border-color: #599C6C;
	background-color: #D9F98C;
}

div.summary div.rate85 strong {
	color: #599C6C;
	border-color: #599C6C;
	background-color: #D9F98C;
}

div.summary div.rate9 strong {
	color: #4C9259;
	border-color: #4C9259;
	background-color: #B3E8BC;
}

div.summary div.rate95 strong {
	color: #4C9259;
	border-color: #4C9259;
	background-color: #B3E8BC;
}

div.summary div.rate10 strong {
	color: #285B32;
	border-color: #285B32;
	background-color: #B3E8BC;
}

div.summary div.rate0 div.arrow {left: 0%;}
div.summary div.rate05 div.arrow {left: 5%;}
div.summary div.rate1 div.arrow {left: 10%;}
div.summary div.rate15 div.arrow {left: 15%;}
div.summary div.rate2 div.arrow {left: 20%;}
div.summary div.rate25 div.arrow {left: 25%;}
div.summary div.rate3 div.arrow {left: 30%;}
div.summary div.rate35 div.arrow {left: 35%;}
div.summary div.rate4 div.arrow {left: 40%;}
div.summary div.rate45 div.arrow {left: 45%;}
div.summary div.rate5 div.arrow {left: 50%;}
div.summary div.rate55 div.arrow {left: 55%;}
div.summary div.rate6 div.arrow {left: 60%;}
div.summary div.rate65 div.arrow {left: 65%;}
div.summary div.rate7 div.arrow {left: 75%;}
div.summary div.rate75 div.arrow {left: 75%;}
div.summary div.rate8 div.arrow {left: 80%;}
div.summary div.rate85 div.arrow {left: 85%;}
div.summary div.rate9 div.arrow {left: 90%;}
div.summary div.rate95 div.arrow {left: 95%;}
div.summary div.rate10 div.arrow {left: 97%;}
